@import "libs/shared/assets/src/global-style/variable";


nz-page-header {
  padding: 0;
}

.search-bar {
  .search-btn {
    background-color: $bg-gray-opacity;
    font-weight: 600;
    min-height: 40px;
    border: none;
  }

  .block-action-search {
    justify-content: center;
    display: flex;
    margin-top: 20px;
  }

  .data-table {
    margin-top: 1%;

    .stt {
      text-align: center;
    }

    em {
      margin-left: 5%;
      font-size: 20px;
    }
  }

  .rangeDateTitle {
    color: $bg-gray-label;
    font-size: 14px;
    font-weight: 600;
    font-family: 'avertaB', sans-serif;
  }
  .rangeDate {
    width: 100%;
    margin-top: 4px;
    height: 42px;
    border-radius: 8px;
  }

  .expand-btn {
    height: 38px;
    border-radius: 8px;
  }
}

.data-table {
  margin-top: 1em;

  &__item {
    cursor: pointer;
  }

  &__parentPos {
    width: 600px;
  }

  .subCol1 {
    width: 200px;
  }

  &__tickIcon {
    color: $active-status-green;
  }

  &__handleBtn {
    margin-left: 0;
  }

  &__options {
    width: 120px;
  }

  &__buttonCol {
    margin-left: 0px;
  }
}
.ant-table-cell {
  padding: 6px;
}

nz-tag {
  width: 100%;
  height: 25px;
  padding: 3px;
  text-align: center;
  border-radius: 8px;
}

.text-ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.action {
  width: 180px;
}

.button-action {
  margin-left: 0;
}

.promulgate-table-action {
  position: absolute;
  top: 10%;
  left: 10%;
  transform: translate(-10%, -10%);
  margin-top: 4px;
  border-radius: 8px;
  cursor: pointer;
}

.mt-0 {
  margin-top: 0px;
}

.ant-page-header{
  padding: 6px 0;
}

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

.approvalDate {
  margin-left: 10px;
}

::ng-deep {
  .ant-card-bordered {
    border: none;
    border-radius: 8px;
  }
}

::ng-deep .excelIcon {
  height: 12px;
}

.calendar {
  font-size: 15px;
  margin-left: 0;
}

.effectiveDate {
  margin-left: 10px;
}